ALTER TABLE hrsa_salary_acct_emp
ADD COLUMN subcompany_name varchar(200) ,
ADD COLUMN subcompany_id bigint(0),
ADD COLUMN department_name varchar(200),
ADD COLUMN department_id bigint(0),
ADD COLUMN jobtitle_name varchar(200) ,
ADD COLUMN jobtitle_id bigint(0) ,
ADD COLUMN jobcall varchar(200),
ADD COLUMN jobcall_id bigint(0),
ADD COLUMN status varchar(200);